@charset "utf-8";

/*서브메인*/
.subIndex_05 #index01 {background:url(/site/portal_new/images/sub05/subIndex01_bg.jpg) right top no-repeat; height:165px; padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #e7e7e7;}
.subIndex_05 #index02 {background:url(/site/portal_new/images/sub05/subIndex02_bg.jpg) right top no-repeat; height:165px; padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #e7e7e7;}
.subIndex_05 #index03 {background:url(/site/portal_new/images/sub05/subIndex03_bg.gif) right top no-repeat; height:165px; padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #e7e7e7;}
* html .subIndex_05 #index03 {background:url(/site/portal_new/images/sub05/subIndex03_6_bg.jpg) right top no-repeat}
.subIndex_05 #index04 { width:444px; height:210px; border-right:1px solid #e7e7e7;}
.subIndex_05 #index05 {background:url(/site/portal_new/images/sub05/subIndex05_bg.jpg) right top no-repeat; height:210px;}
.subIndex_05 .indexLayer04 .indexBtn { position:absolute; left:22px; top:120px;}
.subIndex_05 .indexLayer05 .indexBtn { position:absolute; left:2px; top:120px;}
.subIndex_05 .indexLayer02 .indexBtn, .subIndex_05 .indexLayer03 .indexBtn { position:absolute; left:22px; top:120px;}
.subIndex_05 #index05 .indexBtn { top:145px !important;}

/*서브 컨텐츠*/
.conts_area {}
/*.cont_sub02 h3 {background:url(/site/portal_new/images/images/common/bul_stitle_01.gif) no-repeat 0px 0px;padding:1px 0px 7px 11px;}*/

.event_contsec01 { margin-left:80px; width:533px; height:413px; background:url(/site/portal_new/images/common/event_page_bbg.gif) no-repeat; padding:16px 0 0 17px;}
.event_contsec01 .text_style01 {padding:5px 0px 0px 0px;}
.event_contsec01 .text_style01 dt {background: url(/site/portal_new/images/common/bul_st_01.png) no-repeat 5px 6px;font-size:18px;padding: 0px 0px 6px 20px;font-weight:500;color: #222;}
.event_contsec01 .text_style01 dd {line-height:1.6;background:url(/site/portal_new/images/common/bul_txt_02.gif) no-repeat 16px 12px;padding:0px 0px 0px 24px;color: #444;}
.event_contsec01 .text_style01 .bk_none {background:none;}
.event_contsec01 .text_style01 .bk_none02 {background:none;padding-left:10px;}
.event_contsec01 .text_style01 .none {background:none;padding:0px 0px 0px 18px;margin-top:-13px;}
.event_contsec01 .text_style01 .ft_none {font-weight:normal;}
.event_contsec01 .text_style01 ul {}
.event_contsec01 .text_style01 li {background:url(/site/portal_new/images/sub01/bul_05.gif) no-repeat 4px 8px;padding:0px 0px 0px 13px;line-height:1.6;}
.event_contsec01 .text_style01 .fc_01 {color:#f26822;}
.event_contsec01 .text_style01 .cont_img01 {margin:10px 0px 10px 0px;}

.event_contsec01 .text_style01 .ar_listing01 {padding-top: 10px;width: 100%;float: left;}
.event_contsec01 .text_style01 .ar_listing01 li {background: url(/site/portal_new/images/icon/arrow01.gif) no-repeat scroll 125px 30px transparent;left: 15px;padding-bottom: 20px;padding-left: 0;width: 160px;float: left;}
.event_contsec01 .text_style01 .ar_listing01 li p {border: 1px solid #4e5c7d; width: 110px;height: 90px;padding: 5px;}
.event_contsec01 .text_style01 .ar_listing01 li.nobg {background: none;}

.event_contsec01 .text_style01 .ar_listing02 {padding-top: 10px;width: 100%;float: left;}
.event_contsec01 .text_style01 .ar_listing02 li {background: url(/site/portal_new/images/icon/arrow01.gif) no-repeat scroll 95px 30px transparent;left: 15px;padding-bottom: 20px;padding-left: 0;width: 130px;float: left;}
.event_contsec01 .text_style01 .ar_listing02 li p {border: 1px solid #4e5c7d; width: 80px;height: 80px;padding: 5px;}
.event_contsec01 .text_style01 .ar_listing02 li.nobg {background: none;}

.event_contsec01 .text_style01 .ar_listing03 {padding-top: 10px;width: 100%;float: left;}
.event_contsec01 .text_style01 .ar_listing03 li {background: url(/site/portal_new/images/icon/arrow01.gif) no-repeat scroll 145px 30px transparent;left: 15px;padding-bottom: 20px;padding-left: 0;width: 180px;float: left;}
.event_contsec01 .text_style01 .ar_listing03 li p {border: 1px solid #4e5c7d; width: 130px;height: 90px;padding: 5px;}
.event_contsec01 .text_style01 .ar_listing03 li.nobg {background: none;}

.event_contsec20140912 { margin-left:84px; width:533px; height:413px; background:url(/site/portal_new/images/common/event_page_bbg_20140912.gif) no-repeat; padding:16px 0 0 17px;}
.event_contsec20140912 h3{margin:0 !important}
.event_contsec20141027 { margin-left:84px; width:533px; height:500px; background:url(/site/portal_new/images/common/event_page_bbg_20141027.gif) no-repeat; padding:0 0 0 17px;}
.event_contsec20141027 h3{margin:0 !important}
.event_contsec20141202 { margin-left:84px; width:533px; height:480px; background:url(/site/portal_new/images/common/event_page_bbg_20141202.gif) no-repeat; padding:16px 0 0 17px;}
.event_contsec20141202 h3{margin:0 !important}
.event_contsec20150128 { margin-left:84px; width:533px; height:570px; background:url(/site/portal_new/images/common/event_page_bbg_20150128.gif) no-repeat; padding:16px 0 0 17px;}
.event_contsec20150128 h3{margin:0 !important}


/*기본 목록스타일*/
.conts_sub05 .text_style01 {padding:5px 0px 0px 0px;}
.conts_sub05 .text_style01 dt {background:url(/site/portal_new/images/common/bul_st_01.png) no-repeat 5px 7px;font-size:18px;padding:0px 0px 6px 22px;font-weight:500;}
.conts_sub05 .text_style01 dd {line-height:1.2;background:url(/site/portal_new/images/common/bul_txt_02.png) no-repeat 10px 5px;padding:0px 0px 7px 24px; margin-top:5px;}
.conts_sub05 .text_style01 dd dt { padding:2px 0px 2px 13px !important;text-indent:0;background:url(/site/portal_new/images/common/bul_05.gif) no-repeat 4px 10px !important;line-height:1.6;margin-left:0; font-weight:normal !important;}
.conts_sub05 .text_style01 dd dd {padding:5px 0px 15px 11px !important;text-indent:0;background:url(/site/portal_new/images/common/bul_04.gif) no-repeat 4px 17px !important;line-height:1.6;margin-left:13px;}
.conts_sub05 .bk_none {background:none !important;}
.conts_sub05 .text_style01 ul {}
.conts_sub01 .text_style01 dd.Decbtn001 {
background: none repeat 0 0;
margin: 20px auto;
width: 130px;
}
.conts_sub05 .text_style01 li {background:url(/site/portal_new/images/sub01/bul_06.png) no-repeat 0px 11px;padding:0px 0px 0px 13px; line-height:1.6;}
.conts_sub05 .text_style01 li li{background:url(/site/portal_new/images/sub01/bul_05.png) no-repeat 4px 11px;}
.conts_sub05 .text_style01 .position{padding-left: 0;}

.conts_sub05 .text_style01 .bk_none {background:none;}
.conts_sub05 .text_style01 .ft_none {font-weight:normal;}
.conts_sub05 .text_style02 {padding:10px;background:#f5f5f5;margin-bottom:20px;margin-top: 10px;}
